Subject: Ticket Assigned - update order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 14:10:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order Tasneemnavasa                    2           06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                    Hello Tasneemnavasa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:04 PM, 28th Oct                     Tasneemnavasa                    1           06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           06:04 PM, 28th Oct                     Tasneemnavasa                    8191028980           06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:04 PM, 28th Oct                     Tasneemnavasa                    2           06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:04 PM, 28th Oct                     Tasneemnavasa                    1           06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           06:04 PM, 28th Oct                     Tasneemnavasa                    [email-masked]           06:04 PM, 28th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:04 PM, 28th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:04 PM, 28th Oct                     Tasneemnavasa                    I have collected my order           06:05 PM, 28th Oct                     Tasneemnavasa                    But still it shows processing           06:05 PM, 28th Oct                     Tasneemnavasa                    Now I want to return the items           06:05 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:05 PM, 28th Oct                     Tasneemnavasa                    But there is no option for return           06:05 PM, 28th Oct                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order to be able to return the items           06:06 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           06:07 PM, 28th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:07 PM, 28th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064371